/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
.is-sticky .btn-blank{background-color:#fff;}
.is-sticky .btn-blank a:hover{color:#000!important;}


.page #Top_bar {background-color:rgba(0, 0, 0, 0.2)!important;}
.page #Top_Bar.is-sticky,.sticky-white #Top_bar.is-sticky, .sticky-white #Top_bar.is-sticky #menu{background-color:#001940 !important;}

@media only screen and (max-width: 1240px) {
	.mobile-tr-header #Top_bar{background-color:rgba(0, 0, 0, 0.2)!important;}
	#Top_bar .menu > li > a, #Top_bar #menu ul li.submenu .menu-toggle{color:#bfa46f!important}
}
@media only screen and (max-width: 768px) {
 .html5vid video{position: absolute!important;
  top: 50%!important; 
  left: 50%!important;
  -webkit-transform: translateX(-50%) translateY(-50%)!important;
  transform: translateX(-50%) translateY(-50%)!important;
  min-width: 100%!important; 
  min-height: 100%!important; 
  width: auto!important; 
  height: auto!important;
  z-index: -1000!important; 
	overflow: hidden!important;}}